$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -1800000.0
    - - 1100000.0
      - -1800000.0
    - - 1100000.0
      - -1900000.0
    - - 1200000.0
      - -1900000.0
    - - 1200000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 6b8a3a49-0958-414a-a703-27821f19d67f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 48a28b31-14c5-42d4-ae90-1d0046fe1a5a
  - 418c587c-60a7-4df3-b1ab-9277fcdae831
  - dcf827fa-5695-4978-ac5a-994e0b6cb915
  - a3555f86-d152-42db-8c89-2991cebd6f3c
  - 55f30984-f8f4-432f-9ff5-027f189d43f5
  - 94df061b-59b4-4afa-a7fc-60af502c6252
  - ec79e5d9-cb68-4dff-b42d-0c1707ddcfec
  - f73da59e-b9e3-4b8e-bbbe-b4998ff7966e
  - b4318af1-ea38-499a-b67a-857c477f8fcb
  - da634f8e-6952-4eba-80b8-15ec71766614
  - 6e27089e-d063-4880-a023-b90f58e5e95d
  - 7d057c00-30c9-49ad-9a52-520805202ad0
  - 9ffd2c8e-fff3-4ede-af1a-1a1e82905fd9
  - 5fbc3688-35b6-4293-b526-cfb6cefdfb7f
  - 14cd6696-d412-4585-a426-f0de9cdac04f
  - 79b79b1a-3c09-4005-ad87-f7fe834b9562
  - f3b01566-7a3a-43e3-af07-3c4e8b0d4853
  - b3a18aee-1a2a-4b51-aa2c-dbd509a2a539
  - 5a682fe4-45d2-4a75-9acf-ebae3259f51a
  - 8353d4c5-c44b-4df5-a3be-37fe7528e8b9
  - 18d5a32f-8e24-466c-9407-8a9670a5e9c1
  - eed520a6-c95c-4c4a-b732-8d2942ff66d8
  - 30a2a67a-be89-4d85-a1f2-b0a76e40554a
  - edf55dc7-3a31-4c34-b452-41ba016999a2
  - 32d62ef1-913d-4494-9eec-d02213150ae8
  - a8199096-4398-42a7-9283-80879b9b49ea
  - 629a4e0a-0335-4ca2-b0d4-3d11dc585f14
  - 8330b776-ff12-4766-a41c-1b7056c66c19
  - f3b10e2b-7ad1-42f9-b0e4-9c4921bf6add
  - c26cf10f-90af-4628-ad3a-ae450d36c028
  - 127448cc-ffb3-4869-a62a-4351fac64f1a
  - 0b933e7d-ff68-4952-9944-76e932f8e880
  - a41e29b8-1c63-4f80-a376-73cc2bcbb05a
  - de77a2b4-e1b8-4eec-be77-daa86807e852
  - 05161a5c-1827-44a1-b3eb-1444ed1b121f
  - 95565d19-56b8-4971-b8c4-ec0ff326186c
  - a2c32a50-f67f-425c-bb83-5efd1ec329d6
  - 15b6b181-f30e-41be-b4e8-c90dc5eca0c1
  - e995c6b5-185a-43a9-8aec-3111ea1ca0af
  - 9e0041ec-7860-4037-a937-1df1ee1d2ffd
  - f31f7b65-b1a7-40bc-b955-aad781a9118c
  - 9eed3498-c744-4fdd-900e-97e695c07984
  - 760d83e9-1fce-4f27-8d4f-c22fb07f3ab8
  - 27b969dc-7487-4344-bff3-abd6a53c8aba
  - fa483000-38e8-4e68-a697-71b188611adf
  - ddc16cbe-9d05-44ae-984e-81379322982f
  - 8cbe8492-9f67-4bea-99ac-db3af3bccf10
  - 1811c4f9-f8b9-40d4-96fd-6e384ede0bf3
  - c8a15bb2-6ed3-48c4-b614-5f64d1afacef
  - afd9315d-9ec5-4bd8-bb96-679986e714d6
  - 219e8072-c8cf-4781-815a-8170c5625cea
  - 038ae615-76f3-4c0f-b0ed-bc8a7bf3da92
  - 84c149ca-f6cb-4606-b934-5bffcbe64d00
  - ffe5a862-1da9-4d71-8e43-73b94ae3e5e9
  - d9c19dc1-416b-4f15-a76e-345bd307c0d2
  - 92ea218c-8479-455c-9bdd-06d05d6fa458
  - ce4f0b42-a733-4234-9eb6-d872e41e0ecf
  - 1f397f29-0c87-4691-917e-44d2cecfdb97
  - cce07927-6d33-44f4-a9bc-0f42dbc70332
  - 235828ac-cdde-41ab-b19c-8a6794013ed0
  - ed1002bf-212e-4f21-9933-40983d9a2c67
  - 148b3386-c368-42a0-8eba-c41cbb76956b
  - d0012bd3-6137-4abd-b5ba-8cb408c1e62f
  - 912310cf-497a-4782-8bd0-79edf43e282b
  - a2bedc71-37b8-4ab7-b12a-3a05c7d10a93
  - c8c59633-b5aa-4a52-8559-54641b3e672c
  - dc37220a-8a9d-4a77-83c7-e90fc55b8211
  - 47eec312-4b1c-4743-aaa5-734c5a9515d5
  - 9ffc5ef5-dd1f-4bef-8447-466bf3203105
  - b9de11db-4c3d-48c2-a8e4-c5f8b09b8b8b
  - c4d4fffa-513d-4d4e-a0f2-730bd6b62d87
  - e9f92b91-0ef2-47d1-968f-26ac8991e912
  - 2a18caea-dc41-4271-9e0d-dc111e29eedc
  - 3ab81143-4a0b-4313-bf5e-aec8b686b3d9
  ls5_nbart_geomedian_annual:
  - e6e80220-7e94-48ab-8e5e-ede44bc212da
  ls5_nbart_tmad_annual:
  - 633f6ea5-8f8a-4b0b-94f8-4e35f32a0ec7
  wofs_albers:
  - 0ae238a8-6ffb-4037-b02d-1023bb574b33
  - bd05e6df-dbc7-4d91-9f50-43ec6983f258
  - f3ca6f49-8ad4-495f-922e-cb18152ea0fc
  - 4d49d87b-7fe3-4f83-a452-48f98cff88b0
  - 3aef3198-d124-4690-bc3a-56aca132fa17
  - c93721f2-d754-430b-9fc5-e52586dcc67f
  - a88549e1-0e7f-4ac5-984d-e0c5717ec750
  - e53f8d24-7867-4fd1-ace0-bddc2812475f
  - a3ec9a75-d56c-45b9-b6e9-99f87443f6a5
  - 7f7ef2d5-ea5a-4249-97ab-878d6ee618b4
  - b1f271b3-9779-470b-b4d9-798cdf1f6161
  - cdfae077-9d33-4aa2-a523-a08dfc7b5dd2
  - fc90d31c-9f45-4897-909f-8de67250476f
  - e816ab53-18c1-4ccb-832b-157dfe5aad32
  - 890e5a84-ad17-4f28-bd23-5818865b256e
  - ce277d88-574e-494a-9ac3-49549e01cdd2
  - e38514ca-2298-4093-b674-593924d1c26c
  - 7f60d598-4d95-48f5-89a6-e728d4670e62
  - 3e0b9dc2-c1c9-4673-adf2-4a6d51414bc5
  - 5342bd59-1cdd-4c78-bafa-b38f792adb62
  - 5abdf3b1-a06e-4788-9482-242a64727a58
  - 3efe9890-0de5-4e12-b57d-70d265659c08
  - 2dc9d4b5-e20c-4ad3-aaa3-fc4ab8318eb0
  - d926b8d7-c100-43e3-bf19-b4e5b1b03204
  - 6ea4ee40-b485-444c-a4a1-d76498bbe86f
  - 0b78763b-fcb2-4583-9c5d-ca3e2939ead0
  - be10e11a-09b0-4e28-9b71-3bfde6efcc5a
  - 1e0b33fb-4cb1-4f6a-a843-4f392259516d
  - dc48d26c-f966-4753-bb77-19eb1bc4a66b
  - ecf76f9d-c3dd-4d54-8ddf-1ca14cef6d61
  - dd86ca22-b567-4419-b9a9-61ea7f147ed2
  - 1ef6f3d4-c502-4c4c-a0d0-b21396b1f1ce
  - 7d9c9b83-9729-4f29-a97a-0ec1b4dde979
  - 9e9ca086-297a-4df2-8cdf-e2ca82a68df5
  - d22ae72d-e253-4b05-81db-8e2dbddbe7a1
  - d14130e9-a1ce-47af-a38e-b436087b6ba0
  - a9788371-9b98-4de0-ae17-810bb56a2bed
  - 47a61fa1-f5a6-4663-92d3-25b1e827f765
  - 8d3507b4-b2dd-4e73-9f08-c756a734f79e
  - 1aed88c1-e568-4ee5-bb25-695294b131b4
  - e203a5ae-50de-42fe-8222-64adf97eaca9
  - 27eab8a6-261e-468f-9cbf-09b587d258c5
  - b434068c-8ed7-43b9-b77b-4074a489f24c
  - 03051a0f-171a-4e0a-88ba-e37f2e4b6912
  - 8ca7bb8a-4b52-434d-894a-0942d7ef36f9
  - fdab2892-9019-4a77-861a-6fc9751ccf8d
  - 7639f30b-8976-482d-986b-69aca3e3c91f
  - 91995202-3fb6-4106-ab38-20e784776324
  - 80fbb14a-7ea0-4a7d-a7a0-b850d59ac43c
  - 77966b26-daa9-49aa-b4b2-fb0d5a2478b0
  - ac882829-71d0-4308-ad4c-b0dd924c0629
  - dcfb43f3-0f17-47eb-92b9-3c7cf6f5a269
  - c1445622-7b45-448f-99f5-4b4510789084
  - 28b1b58c-7106-4474-a01a-aedb7e04703a
  - 1b100c9b-ff38-4264-be90-38e37e882d89
  - 2262997a-04c7-40c7-b72a-d93ad9d94cb1
  - fa87c47e-61ce-4b1a-b36b-4fd1aa86a659
  - 9ed124a0-5949-4dda-b5c3-eac8d0a0bcb3
  - d5b41ff9-ec14-4b1d-bb19-593cb7190179
  - b755cdf1-74f6-4151-a2ce-34f1c2bc99cf
  - 174957be-378e-4abd-b524-a1d2cfb0500d
  - 80a199d7-9d5d-490e-9720-35eca2bee28d
  - 7c1cc664-80d8-407e-bac7-075aae35cb1a
  - cacfab07-1a12-420e-9bd6-f5fff8934840
  - 575bbba4-4dae-423e-9970-b487efedd088
  - 70397470-e8cb-4b06-b455-0663f802bc83
  - 22f225fd-a45a-4cf3-aea7-9879ccfc55fa
  - 732caa70-9747-45ab-b8a1-60cf1f0e4312
  - 9510265c-d27c-4b7c-947b-d04a3c89631b
  - 618e01a3-5b73-4a99-b67e-16ecae1fe20a
  - ef7e8653-43e9-4503-980b-ffd724d7b584
  - 546da353-a767-4f23-ae26-0f56bbddfd42
  - b86a3e49-d446-4e5f-90b3-b4cc8d85574a
  - 116f1781-5aaf-431e-bbab-b1b6ecbda745
  wofs_annual_summary:
  - a90c3ccf-1bcb-4878-8319-bc06ac708684
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-19_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:58:22.144377Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
